# _hcattr Struct Reference

List of all members.

## Public Attributes
SQLUINTEGER | access_mode
SQLUINTEGER | async_enable
SQLUINTEGER | auto_ipd
SQLUINTEGER | autocommit
SQLUINTEGER | connection_dead
SQLUINTEGER | connection_timeout
DSTR | current_catalog
SQLUINTEGER | cursor_type
SQLUINTEGER | login_timeout
SQLUINTEGER | metadata_id
SQLUINTEGER | odbc_cursors
SQLUINTEGER | packet_size
SQLHWND | quite_mode
DSTR | translate_lib
SQLUINTEGER | translate_option
SQLUINTEGER | txn_isolation

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tdsodbc.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines